﻿
html,body {font-size:12px;font-family:"宋体","ArialNarrow";background:#fff;}
html,body {margin:0 auto;width:100%;height:100%;margin:0 auto;z-index:1}
div, form, ul, dl, li, p, span, h1, h2, h3, h4, h5, h6, img {border:0;padding:0;margin:0;}
ul, dl, li, ol ,input {list-style:none}
a{ text-decoration:none;}
a:link,a:visited,a:active {color: #000; text-decoration: none;}
/* 常用的一些标签I */
 
.clear{clear:both;}
 
h1{ font-size:22px;}
 
.w100w{width:100%;}
.w1200{width:1200px;}
 
.auto{margin:0 auto;}
.auto5{margin:5px auto;}
.fb{font-weight:bold;} 
.fl{ float:left;} 
#toplogo{margin:0 auto;width:100%;height:112px;}
#topnave{width:100%;height:45px;background:#1490cf;}
.mymenu{width:1200px;height:45px;color:#fff;}
.mymenu .tel{font-size:16px;font-weight:bold;float:right;line-height:45px;font-family:microsoft yahei;}
#sddm{
	
	margin:0px auto;height:45px;position:absolute;
	z-index:9999;}

#sddm li{
	float: left;
	font-weight:bold;
border-right:1px solid #1ba6e4; border-left:1px solid #0167ab;
}
#sddm .CurrentLi a{
	background:none;color:#fff;text-decoration:none;
	}	
#sddm .CurrentLi a:hover{
	background:#0475b9;
	}
#sddm li span{display:block;float:left;padding:0px;width:4px;overflow:hidden;line-height:45px;}	
#sddm li a
{	display: block;
	color:#fff;text-decoration:none;
	font-family:microsoft yahei;
	text-align: center;width:120px;
	font-size:16px;margin-left:5px;
	line-height:45px;
	padding:0px 10px;
	}

#sddm li a:hover
{	text-decoration:none;
	background:#0475b9;
	
	}

#sddm div
{	position: absolute;
	visibility: hidden;margin-left:5px;
	padding:0px 0px;width:140px;background:#3CB1EB;
	}

#sddm div a
	{	position: relative;
		padding: 0px 0px;
		width:140px;
		text-align: center;
		color: #fff;margin-left:0px;
		font-size:13px;
		
		text-decoration:none;
		line-height:40px;
		 }

#sddm div a:hover{
	background: #0475b9;
	line-height:40px;
	font-weight:bold;}

 
.top{height:29px; line-height:29px;border-bottom:solid 1px #ededed;background:#f4f4f4;}
.top p{float:right;}
.top p a{margin:0 5px;}

/*首页风貌横幅*/

.index_brand{height:460px;margin:auto;position: relative;z-index:30; background:#c5cde4;margin-top:2px;}
.banner li{width: 100%;height:460px;position: absolute;left:0; top:0; display: none;}
.banner li a{display: inline-block;width: 100%;height: 100%;}
.banner .number{height:6px;position: absolute;left:20%;bottom:20px;}
.banner .number span{display: inline-block;width: 50px;height: 10px;background: #fff;cursor: pointer;margin-left: 3px;position: relative;overflow: hidden;}
.banner .number span.on{background: #1490cf;}

/*边框标题%*/
.bk{ width:1198px; margin:5px auto; border:solid 1px #e7e7e7; }
.bk2{ width:238px; margin:0 auto; border:solid 1px #e7e7e7;float:left;height:auto; }
.bk3{ width:948px; margin:0 auto; border:solid 1px #e7e7e7;float:left;height:auto; margin-left:10px; min-height:870px;}
.bt{float:left;width:1200px;height:33px;background:#1490cf;}
.bt2{float:left;width:238px;height:33px;background:#e7e7e7;}

.part2{background:url(/all/tsd.jpg) no-repeat left; margin:5px 0 0 0; height:45px; line-height:45px; overflow:hidden;}
.part2 h1{float:left; font-size:18px; color:#fff; padding:0 10px 0 20px }
.part2 h1 span{font-size:12px; font-weight:normal; text-transform:uppercase; display:inline-block; padding:0 0 0 10px;  font-family:Arial;}
.part2 h2{float:right; padding:0 20px 0 7px; font-size:12px; font-weight:normal;} 

.bt22{float:left;width:238px;height:60px; line-height:60px;background:#1490cf;}
.bt22 .h1{float:left;padding:0px 60px;line-height:60px;color:#fff;font-size:22px;text-decoration:none;font-family: "Microsoft YaHei";background:url(/all/pro_bg.png) no-repeat 20px 13px;}
.bt3{float:left;width:948px;height:33px;background:#e7e7e7;}
.bt2 .h1{float:left;padding:0px 20px;line-height:33px;color:#202020;font-size:16px;text-decoration:none;font-family: "Microsoft YaHei";}
.bt3 .h1{float:left;padding:0px 20px;line-height:33px;color:#202020;font-size:16px;text-decoration:none;font-family: "Microsoft YaHei";}
.bt .h1{float:left;padding:0px 20px;line-height:33px;color:#fff;font-size:16px;text-decoration:none;font-family: "Microsoft YaHei";}



.gywm{width:1198px;height:301px;}
.gywm_img{float:left; width:394px; height:301px; margin:25px 0 10px 10px; text-align:center}
.gywm_img img{background:#e7e7e7; width:345px; height:218px; margin:14px 0 6px 0}

.gywm_content{float:right; width:765px; padding:28px 20px 0 0; color:#777777; line-height:24px;}
.gywm_content h1{font-size:15px; font-weight:bold; color:#1490cf;}
.gywm_content span{display:block; padding:20px 0 0 0;}

.f_l{float:left}
.f_c{float:left}
.f_r{float:right}

.nr1{margin:15px 0 0 8px; height:123px;}
.nr1 h1{float:left}
.nr1 h1 img{width:175px; height:123px; background:#fff}
.nr1 h2{float:right; width:580px; font-size:12px; font-weight:normal; line-height:24px; color:#767676;margin-right:15px;}
.nr1 h2 b{font-size:14px; font-weight:bold; display:block; color:#1490cf;}
.nr1 h2 b a,.nr1 h2 b a:visited{color:#1490cf}
.nr1 h2 b a:hover{color:#9f0000}
.nr1 h2 span{display:block; padding:6px 0 0 0}

.n_content_bk2{border:1px solid #e4e4e4; background:#fff; border-top:none; overflow:hidden; }
.part5{height:45px; background:url(../all/twd.gif) no-repeat left;}
.part5 h1{ float:left;height:16px; line-height:16px; border-left:3px solid #1490cf; margin:15px 0 0 10px; font-size:16px; font-weight:bold; color:#1490cf; padding:0 0 0 13px; }
.part5 h2{float:right; background:url(../all/index_29.jpg) no-repeat right; padding:0 20px 0 0; font-size:12px; font-weight:normal; margin:12px 10px 0 0;}
.part5 h2 a,.part4 h2 a:visited{color:#1490cf}
.part5 h2 a:hover{color:#9f0000}

.m_left_box3{width:820px}
.slideTxtBox{ width:820px;}
.slideTxtBox .hd{ height:36px; background:url(../all/new.jpg) no-repeat left; height:45px; position:relative; padding:0 0 0 10px;}
.slideTxtBox .hd ul{ float:left;height:16px; line-height:16px; border-left:3px solid #1490cf; margin:15px 0 0 0; padding:0 0 0 5px; }
.slideTxtBox .hd ul li{ float:left; padding:0 12px; cursor:pointer; font-size:16px; font-weight:bold;color:#fff;}
.slideTxtBox .hd ul li.on{ color:#1490cf}
.slideTxtBox .bd{background:#fff; border:1px solid #e7e7e7; border-top:none; overflow:hidden;}
.slideTxtBox .bd ul.list4{zoom:1; margin:5px 10px 10px 8px;}
.slideTxtBox .bd ul.list4 li{height:24px; line-height:24px; height:34px; line-height:34px; border-bottom:1px dashed #cacaca; background:url(../all/index_66.jpg) no-repeat left; padding:0 0 0 20px;} 
.slideTxtBox .bd ul.list4 li span{float:right; color:#828282; padding:0 5px 0 0 }

.m_right_box3{width:360px;/* background:url(../all/inf_sd.gif) no-repeat left 30px;height:428px;*/  padding:0 0 0 15px;}


/*首页案例样式%*/

.proa{width:220px;height:auto; margin:10px; auto;}
.proa li{width:220px;height:35px;line-height:35px; text-align:center;float:left;margin-right:10px;display:inline; background:#f3f3f3; margin-bottom:2px;} 
.proa li a{font-family:"微软雅黑";font-size:14px;color: #333333; }
.proa li a:hover{width:220px;height:35px;background: #1490cf;color:#fff; display:block; text-decoration:none;}
.proa.li.curr a{color:#fff;}


.imglist ul li{width:230px; height:290px; margin:3px; float:left; display:inline;}
.imglist ul li img{ width:230px; height:290px;}

.prolist{ width:auto; height:500px;}
.prolist ul li{ width:278px; padding:0 10px; height:220px; margin:10px 0; float:left; display:inline;}
.prolist ul li img{width:270px;height:192px;}



.prolist ul li span{ width:270px;  padding-left:6px; display:block; height:30px; line-height:30px;white-space:nowrap; text-overflow:ellipsis; overflow:hidden; font-size:14px; text-align:center;}
 a.kep:link,a.kep:visited{ width:270px; height:214px; overflow:hidden; display:block; border:1px solid #F4F4F4; padding:6px; background:#fff;}
 a.kep:hover{ border:1px solid #0055a6; background:#45acde; color:#fff;text-decoration: none;}
 
.lxwm{ width:218px; overflow: hidden; height:auto; line-height:28px; font-size:14px;padding:10px;}
 
.m10{ margin-top:10px;}
.index_team{width:1160px; height:200px;padding:10px;}
.index_team ul li{width:240px;height:200px;float:left;text-align:center; margin:auto 15px;}
.index_team ul li img{ width:240px; height:160px; padding:5px;border: 1px solid #F0F0F0; background:#fff;}
.index_team ul li span{ display:block; width:240px; text-align:center; font-size:14px; height:35px; line-height:35px;overflow:hidden;}


.news{overflow:hidden;width:1200px;margin:0px auto; padding-top:10px;}
.new_box{height: 240px; width: 373px;overflow:hidden; padding: 10px; background: #fff;float: left;}
.new_tit{height: 30px; width: 360;border-bottom:1px solid #b00000;line-height:30px;margin-top:5px;}
.nt{height: 30px; width: 190px; float: left; text-align: left; font-size: 16px;font-weight: bold; color: #B00000;}
.nmore{height: 30px; width: 170px; float: left; text-align: right; font-size: 14px;color: #B00000;}
.new_tit img{float:left;margin-right:8px;}
.newr10{margin-right:10px;}
.new_boxx{height: 200px; width: 350px; line-height: 25px; text-align:left; padding: 10px 0px 10px 20px;}
.new_boxx li{ line-height: 25px; border-bottom:#999 solid 1px;}
.new_boxx li:hover{ background-color:#f4f4f4;}

.nbr{background:url() right center no-repeat;width: 360px;padding-bottom:0px;height:256px;background-color:#fff;}
.nbr span{font-weight:bold;color:#b00000;font-size:16px;height:30px;line-height:30px;margin-left:40px;margin-top:30px;}
.nbr p{line-height:28px;margin-left:40px;}
.gonggao{width:900px; line-height:30px; padding-left:20px; background:url(/all/gonggao.png) no-repeat; float:left;}
.gonggao span{ margin-left:20px; overflow:hidden; float:left;}
.search{ width:200px; float:right; line-height:30px;height:30px;}


.footbg{ margin:auto; width:100%; height:100px; background-color:#1490cf; margin-top:10px;}
.footbg .foot{ margin:auto; width:1200px; height:80px; padding:10px 0; line-height:25px;color:#fff;} 
.footbg .foot a{ color:#fff;}

/*内页样式%*/
.nbox_rtit{ height:60px; line-height:60px; width:940px; border-bottom:#1490cf solid 2px;}
.nbox_rtit .rtit_left{ height:32px; width:300px; float:left; color:#c00; font-size:18px; font-weight:bold; text-indent:30px;}
.nbox_rtit .rtit_right{height:32px; width:500px; float:right; text-align:right; color:#666; }
.nbox_rtit .rtit_right a{color:#666;}

.nbox_cont{ line-height:30px; font-size:14px; width:900px; padding:15px;}
.nbox_cont img{max-width:900px;}
.nbox_cont .bt5{ line-height:40px; height:40px; text-align:center; font-size:16px; font-weight:bold; color:#000;}
.nbox_cont .bt6{ line-height:30px; height:30px; text-align:center; font-size:14px; color: #666666; border-bottom:#CCCCCC solid 1px;}
.nbox_cont p{ padding:15px;}

.MenuNews{width:100%;height:30px;line-height:30px;background:#E7E7E7;}
.Newsleft{width:700px;height:30px;padding-left:40px;background:url(/all/newsl.png) no-repeat;}
.Newsright{width:180px;height:30px;}
.Newsrightl{width:150px;padding:5px 0px;overflow:hidden;position:relative;display:block;}
.Newsrightr{width:30px;height:30px;overflow:hidden;position:relative;display:block;}

/*分页样式*/
.page {text-align:center; width:100%;margin:20px 0 30px 0;}
.page a{display:inline-block;padding:5px 8px 4px 8px;border:#E4E4E4 1px solid;margin:2px 4px;color:#666;text-decoration:none;cursor:pointer;}
.page a:hover{border:#000 1px solid;color:#FFF;background:#333;}
.page span.current{display:inline-block;padding:5px 8px 4px 8px;color:#FFF;background: #F60;border:#000 1px solid;margin:2px 4px;}
.page span.no{border:1px #000 solid;margin:2px;color:#FFF;background:#333;text-decoration:none;}

/*内页新闻列表*/
.news_list{ height:auto;}
.news_list ul li{margin-bottom:15px; padding-bottom:15px;border-bottom:#E8E8E8 1px dotted; line-height:25px; height:100px; overflow:hidden; color:#666; }
.news_list ul li img{ width:150px; height:150px;margin:0 15px 0 0; float:left;}

/*在线客服*/

#floatDivBoxs{width:120px;background:#fff;position:fixed;top:200px;right:0px;z-index:999;}
#floatDivBoxs .floatDtt{width:100%;height:45px;line-height:45px; background:#f08326;color:#fff;font-size:18px;text-indent:22px;position:relative;}
#floatDivBoxs .floatDqq{padding:0 14px;}
#floatDivBoxs .floatDqq li{height:45px;line-height:45px;font-size:12px;border-bottom:1px solid #e3e3e3; text-align:right}
#floatDivBoxs .floatDqq li img{ float:left; margin-top:7px;}
#floatDivBoxs .floatDtxt{font-size:18px;color:#333;padding:5px 14px;}
#floatDivBoxs .floatDtel{padding:0 0 5px 5px;font-weight:bold;font-size:14px;color:#f08326;height:25px;line-height:25px;width:110px;height:60px;}
#floatDivBoxs .floatImg{text-align:center;padding:10px;background:#EBEBEB;}
#floatDivBoxs .floatImg img{ margin-bottom:5px;}
#floatDivBoxs .floatDtel img{display:block;}
#floatDivBoxs .floatDbg{width:100%;height:20px;background:url(../all/online_botbg.jpg) no-repeat;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
.floatShadow{ background:#fff;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
#rightArrow{width:50px;height:45px;background:url(../all/online_arrow.jpg) no-repeat;position:fixed;top:100px;right:0;z-index:999;}
#rightArrow a{display:block;height:45px;}